body 			{ background: #8a9; font-family: Arial, Sans-serif; font-size: 90%; margin: 0; padding: 0; }

ul				{ margin: 0; padding: 0; }
dl, dt, dd		{ margin: 0; padding: 0; }
dl.space dd		{ margin-bottom: 0.5em; }
dt				{ font-weight: bold; }
p				{ margin-top: 0; }
form			{ margin: 0; padding: 0; }

a				{ color: #042; }
a:hover			{ color: #630; }

#banner			{ margin: 0; padding: 5px 15px 5px 15px; }
h1				{ font-size: 300%; font-weight: bold; margin: 0; padding: 0; width: 10em; }
#about			{ margin: 0; padding-top: 0.5em; width: 17em; float: right; text-align: right; font-size: 90%; }
form.searchform	{ padding: 0.5em 0 0 1em; }

h2, #h2			{ font-size: 200%; font-weight: bold; margin: 0; padding: 0 15px 0.4em 15px; color: #042; }

div.breadcrumbs { margin: 0; padding: 1px 15px 2px 15px; border-bottom: 15px solid #063; color: #042; font-weight: bold; }
div.breadcrumbs .on { background: #063; color: #fff; }

#sidebar		{ margin: 0; padding: 0 15px 0 15px; font-size: 90%; background: #063; color: white; width: 10em; float: left; }
#sidebar dl		{ }
#sidebar dt		{ margin: 0; }
#sidebar dd		{ margin: 0; padding: 0 0 12px 0; }
#sidebar ul		{ margin-left: 0px; }
#sidebar li		{ margin: 0 0 0.3em 0; padding: 0; }
#sidebar a		{ color: #fff; }
#sidebar a:visited 	{ color: #bdc; }
#sidebar a:hover	{ color: #fff; }

#main			{ margin: 0; padding: 0 15px 15px 15px; background: #063; }
#listing		{ background: #ffe; margin: 0; padding: 10px 12px 10px 10px; }
#listing a:visited	{ color: #8a9; }

dl.recent dt	{ margin: 0; color: #630; }
dl.recent dd	{ margin: 0; padding: 0; }
dl.links		{ padding: 1em 0 1em 0; }
dl.links dt		{ margin: 0; }
dl.links dd		{ margin: 0 0 0.5em 0; padding: 0; }

h3				{ font-weight: bold; margin-bottom: 0; }

div.pagelinks	{ font-size: 90%; }
div.order		{ font-size: 90%; float: right; padding-left: 2em; }
span.date		{ font-size: 80%; }

form.fullsearchform	{ padding-bottom: 1em; }
.row			{ padding-bottom: 0.3em; }
.left			{ float: left; font-weight: bold; }
.right			{ margin-left: 6em; }
.helplink		{ font-size: 90%; }

.skiplink		{ display: none; }
